@font-face {
    font-family: norw;
    src: url('../fonts/norwester/norwester.woff2') format('woff2'), url('../fonts/norwester/norwester.woff') format('woff'), url('../fonts/norwester/norwester.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: mt;
    src: url('../fonts/Montserrat-Thin.ttf');
    font-weight: 100;
    font-style: normal;
}


@font-face {
        font-family: sr;
        src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot");
        src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
        url("../fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
        url("../fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@font-face {
        font-family: sb;
        src: url("../fonts/SegoeUIBold/SegoeUIBold.eot");
        src: url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
        url("../fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
        url("../fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@font-face {
        font-family: "SegoeUIItalic";
        src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot");
        src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),
        url("../fonts/SegoeUIItalic/SegoeUIItalic.woff") format("woff"),
        url("../fonts/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@font-face {
        font-family: sl;
        src: url("../fonts/SegoeUILight/SegoeUILight.eot");
        src: url("../fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
        url("../fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
        url("../fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@font-face {
        font-family: smb;
        src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
        src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
        url("../fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
        url("../fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
        font-style: normal;
        font-weight: normal;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,700');

	@font-face {
	  	font-family: 'icomoon';
	  	src:  url('../fonts/icomoon.eot?8kcxhh');
	  	src:  url('../fonts/icomoon.eot?8kcxhh#iefix') format('embedded-opentype'),
	    url('../fonts/icomoon.ttf?8kcxhh') format('truetype'),
	    url('../fonts/icomoon.woff?8kcxhh') format('woff'),
	    url('../fonts/icomoon.svg?8kcxhh#icomoon') format('svg');
	  	font-weight: normal;font-style: normal;}
	[class^="ic-"], [class*=" ic-"] {
	  	font-family: 'icomoon' !important;speak: none;font-style: normal;
	  	font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;
	  	-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
	.ic-check:before {content: "\e90e";}
	.ic-search:before {content: "\e907";}
	.ic-search2:before {content: "\e90d";}
	.ic-arrow-right:before {content: "\e912";}
	.ic-arrow-left:before {content: "\e913";}
	.ic-arrow-down:before {content: "\e914";}
	.ic-arrow-up:before {content: "\e915";}
	.ic-map-marker2:before {content: "\e911";}
	.ic-twitter:before {content: "\e90b";}
	.ic-facebook:before {content: "\e90c";}
	.ic-phone:before {content: "\e90a";}
	.ic-envelope-o:before {content: "\e900";}
	.ic-envelope:before {content: "\e901";}
	.ic-youtube:before {content: "\e904";}
	.ic-linkedin:before {content: "\e908";}
	.ic-instagram:before {content: "\e906";}
	.ic-angle-down:before {content: "\e903";}
	.ic-angle-up:before {content: "\e902";}
	.ic-angle-left:before {content: "\e909";}
	.ic-angle-right:before {content: "\e905";}
	.ic-directions:before {content: "\e90f";}


html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	vertical-align: baseline;
	font-weight: inherit;
	font-style: inherit;
	font-size: 14px;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
 
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body{
	overflow-x: hidden;
    position: relative;   
} 
*{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		 -o-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 0;
	padding: 0;
	text-decoration: none;
    outline: 0!important;    
	font-family: sr;
}

a{
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;	
}

.container{
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 15px;
	font-size: 0;
	position: relative;
}


.site-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200;
    padding: 70px 0 10px;
}
.site-header .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    max-width: 1650px;
}
.site-header .logo {
    max-width: 380px;
    display: flex;
    align-items: baseline;
}
.site-header img {
    margin-right: 10px;
	max-width: 300px;
}
.site-header span {
    font-size: 25px;
    text-decoration: underline;
    color: #fff;
}
.site-header li {
    display: inline-block;
    position: relative;
}
.site-header li:not(:first-child) {
    margin-left: 100px;
}
.site-header li a {
    display: block;
    font-size: 16px;
    line-height: 1.3;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.site-header .submenu{
    position: absolute;
    width: 224px;
    background: #fff;
    padding:10px 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 40px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}
.site-header li:hover .submenu{
    top: calc(100% + 10px);
    opacity: 1;
    visibility: visible;    
}
.site-header .submenu li a{
    font-size: 14px;
    color: #373737;
    text-transform: inherit;
}
.site-header .submenu li:nth-child(2n-1) a{
    font-size: 20px;
    color: #110636;
}
.site-header .submenu li:not(:last-child){
    margin-bottom: 10px;
}
.site-header .submenu li{
    margin-left: 0!important;
	display: block;
}
.site-header .submenu li:nth-child(2n-1){
    padding-top: 10px;
}
.main-block {
    background: rgb(35,19,87);
    background: -moz-linear-gradient(top, rgba(35,19,87,1) 0%, rgba(55,30,139,1) 100%);
    background: -webkit-linear-gradient(top, rgba(35,19,87,1) 0%,rgba(55,30,139,1) 100%);
    background: linear-gradient(to bottom, rgba(35,19,87,1) 0%,rgba(55,30,139,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231357', endColorstr='#371e8b',GradientType=0 );    
    padding: 252px 0; 
    position: relative;
}
.main-block:after{
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url(../img/bg-1.png) calc(-60px) calc(-480px) no-repeat, url(../img/bg-2.png) calc(100% + 20px) calc(-390px) no-repeat, url(../img/bg-3.png) calc(50% - 460px) calc(100% + 340px) no-repeat, url(../img/bg-4.png) calc(50% + 460px) calc(100% + 360px) no-repeat;
    background-size: 890px auto, 700px auto, 580px auto, 600px auto;
    content: "";
}
.main-block .rect-1{
    position: absolute;
    left: -580px;
    bottom: -440px;
}
.main-block .rect-2{
    position: absolute;
    right: 0px;
    bottom: -160px;
}
.main-block .container {
    position: relative;
    z-index: 20;
}
.main-block .title-1 {
    margin-bottom: 30px;
}
.main-block p {
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 50px;
}
.main-block .wrap-btn {
    text-align: center;
}
.main-block .wrap-btn  li {
    display: inline-block;
    vertical-align: middle;
    max-width: 215px;
    width: 100%;
}
.main-block .btn {
    border-radius: 15px;
    text-align: center;
    display: block;
    height: 47px;
    vertical-align: middle;
    margin: 0 17px 10px;
    font-size: 16px;
    border: 3px solid #FFFFFF;
    line-height: 41px;
	padding: 0;
}
.main-block .incent-contact-btn {
    border: 3px solid #ABDD00;
    border-radius: 12px;
    color: #ABDD00;
}
.main-block .incent-request-btn {
    background: #fff;
    color: #343238;
}
.main-block .image {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -450px;
    text-align: center;
    max-width: 750px;margin: auto;
}
.main-block .img-big {
    max-width: 100%;
}
.main-block span {
    position: absolute;
    top: 45%;
    left: calc(100% - 40px);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
 

/**TITLE**/
.title-1,
.title-2,
.title-3,
.title-4{
    text-align: center;
    font-size: 50px;
    line-height: 1.3;
    font-family: mt;
    font-weight: 100!important;
    color: #fff;
}
.title-2{
    font-size: 45px;
}
.title-3{
    font-size: 40px;
}
.title-4{
    font-size: 35px;
}

.title-1 b{
    font-weight: 600;    
    display: block;
}

/**TITLE END**/


.section-2 {
    background: #F0F0F0;
    padding: 320px 0 140px;
}
.section-2 .container {
}
.section-2 .title-1 {
    color: #373737;    
    margin-bottom: 60px;
}
.section-2 b {
    display: inline;
}
.section-2 .text {
    font-size: 18px;
    color: #3D3D3D;
    text-align: center;
    margin-bottom: 60px;
}
.section-2 .wrap-items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section-2 .item {
    width: 22%;
    text-align: center;
    margin-bottom: 20px;
}
.section-2 .item p {
    font-size: 16px;
    color: #545454;
}
.section-2 .icon {
    height: 140px;
    line-height: 140px;
    margin-bottom: 40px;
}
.section-2 .icon img {
    vertical-align: middle;
}
.section-2 h4 {
    font-size: 20px;
    color: #110636;
    font-family: sb;
    margin-bottom: 25px;
}



.circle-1 {
    position: absolute;
    left:-12%;
    top: 0;
}
.circle-2 {
    position: absolute;
    right:-12%;
    bottom: 10%;    
}
.circle-1 .cr1 {
    max-width: inherit;
}
.circle-1 .cr2 {
    position: absolute;
    max-width: inherit;
    left: -40px;
    top: 60px;
}
.circle-2 .cr1 {
    position: absolute;
    max-width: inherit;
    left: 20px;
    top: -110px;    
}
.section-3 {
    background:url(../img/3-bg-2.png) calc(100% + 300px) calc(0% - 360px) no-repeat, url(../img/3-bg-1.png) calc(0% - 520px) calc(100% + 660px) no-repeat, #110636;
    padding: 130px 0 110px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
}
.section-3 .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.section-3 .text-col {
    width: 45%;
}
.section-3 .title-3 {
    text-align: left;
    margin-bottom: 50px;
}
.section-3 p {
    font-size: 18px;
    color: #FFFFFF;
    margin-bottom: 25px;
    line-height: 1.4;
}
.section-3 .image-col {
    width: 50%;
    text-align: center;
}
.section-3 img {
    display: inline-block;
    max-width: 100%;
}

.section-4 {
    padding: 170px 0 90px;
}
.section-4 .title-1 {
    color: #333232;
    margin-bottom: 70px;
}
.section-4 .title-1 b {
    display: inline;
}
.section-4 p.text {
    font-size: 20px;
    text-align: center;
    color: #707070;
    margin-bottom: 170px;
}
.section-4 .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	margin: 0;
}
.section-4 .row .image {
    position: relative;
    width: 48%;
}
.section-4 .row  .text {
    width: 48%;
}
.section-4 .title-4 {
    color: #474545;
    text-align: left;
    margin-bottom: 30px;
}
.section-4 .row:nth-child(2n) .title-4,
.section-4 .row:nth-child(2n) .text{
    text-align: right;
}
.section-4 .text b {
    display: block;
}
.section-4 div.text p {
    font-size: 18px;
    color: #474545;
    margin-bottom: 15px;
    max-width: 450px;
}
.section-4 .row:nth-child(2n) .text p{
    margin-left: auto;
}
.section-4 .row:not(:last-child){
    margin-bottom: 200px;
}
.section-4 .rise img{
    position: absolute;
    top: -200px;
    right: 40%
}
.section-4 .worker{
    position: absolute;
    right: 220px;
    top: 70px;
    z-index: 20;
}
 
.section-5 {
    background: url(../img/5-bg-1.png) center calc(100% - 0px) no-repeat, url(../img/5-bg-2.png) center calc(100% - 0px) no-repeat, url(../img/5-bg-3.png) bottom center no-repeat, #C0DDFF;
    position: relative;
    background-size: 100% auto, 100% auto, 100% auto, auto;
    z-index: 20;
    margin-top: 40px;
    padding: 150px 0;
}
.section-5:after{
    height: 160px;
    left: 0;
    right: 0;
    top: -140px;
    content: "";
    position: absolute;
    background: url(../img/bg-5.png) top center no-repeat;
    background-size: 102% auto;
        
}
.section-5 .title-3 {
    color: #373737;
    margin-bottom: 30px;
}
.section-5 b {
    display: block;
}
.section-5 .text {
    font-size: 20px;
    text-align: center;
    line-height: 1.3;
    color: #373737;
    max-width: 900px;
    margin: 0 auto 110px;
}
.section-5 .image-1 {
    max-width: 700px;
    position: relative;
    text-align: center;
    margin:0 auto 175px;
}
.section-5 .image-1 .text-1 {
    position: absolute;
    font-size: 18px;
    text-align: left;
    line-height: 1.3;
    color: #373737;    
    left: -350px;
    max-width: 340px;
    top: 70px;
}
.section-5 .image-1 .text-2 {
    position: absolute;
    font-size: 18px;
    text-align: right;
    line-height: 1.3;
    color: #373737; 
    right: -380px;
    max-width: 300px;
    bottom: -10px;    
}
.section-5 .ca-2 {
    position: absolute;
    right: -60px;
    bottom: -50px;
}
.section-5 .image-2 {
    position: relative;
}
.section-5 .line{
    height: 2px;
    background: #28815C;
    position: absolute;
    z-index: 10;
}
.section-5 .line img{
    position: absolute;
    top: -7px;
    
}
.section-5 .line-1{
    left: calc(100% + 10px);
    width: 100px;
    top: 10px;
}
.section-5 .line-1 img{
    position: absolute;
    right: -15px;
}
.section-5 .line-2{
    right: calc(100% + 10px);
    width: 100px;
    top: 10px;
}
.section-5 .line-2 img{
    position: absolute;
    left: -15px;
}
.section-5 .line-3{
    left: calc(100% + 10px);
    width: 220px;
    top: 30px;
}
.section-5 .line-3 img{
    position: absolute;
    right: -15px;
}
.section-5 .line-4{
    right: calc(100% + 10px);
    width: 100px;
    top: 30px;
}
.section-5 .line-4 img{
    position: absolute;
    left: -15px;
}
.section-5 .image-2 .text-1 {
    position: absolute;
    font-size: 16px;
    text-align: left;
    line-height: 1.3;
    color: #373737;    
    left: -40px;
    max-width: 170px;
    top: 22%;    
}
.section-5 .image-2 .text-2 {
    position: absolute;
    font-size: 16px;
    text-align: right;
    line-height: 1.3;
    color: #373737; 
    right: -100px;
    max-width: 230px;
    bottom: 42%;       
}
.section-5 img {
    max-width: 100%;
}


.section-6 {
    background: rgb(27,27,78);
    background: -moz-linear-gradient(top, rgba(27,27,78,1) 0%, rgba(3,3,35,1) 100%);
    background: -webkit-linear-gradient(top, rgba(27,27,78,1) 0%,rgba(3,3,35,1) 100%);
    background: linear-gradient(to bottom, rgba(27,27,78,1) 0%,rgba(3,3,35,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b4e', endColorstr='#030323',GradientType=0 );    
    overflow: hidden;
}
.section-6 .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
	margin: 0;
}
.section-6 .row:not(:last-child) {
    margin-bottom: 100px;
}
.section-6 .image {
    width: 50%;
    position: relative;
}
.section-6 .row:nth-child(1) .image{
    padding: 120px 100px 100px 0;
    text-align: center;
}
.section-6 .row:nth-child(2n-1) .image:after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 450%;
    background: #0D0D30;
    z-index: 10;
}
.section-6 .row:nth-child(2n) .image:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 450%;
    background: #0A0A2F;
    z-index: 10;
}
.section-6 img {
    position: relative;
    z-index: 20;
    max-width: 100%;
}
.section-6 .text {
    width: 47%;
    text-align: left;
    padding-right: 30px;
}
.section-6 .row:nth-child(2n-1) .text{
    padding-left: 20px;
}
.section-6 .row:nth-child(2){
    direction: rtl;
}
.section-6 .row:nth-child(2) .image{
    padding: 90px 20px 120px;
    text-align: right;
}
.section-6 .title-3 {
    text-align: left;
    margin-bottom: 45px;
}
.section-6 .text b {
    display: block;
}
.section-6 .text p {
    color: #FFFFFF;
    font-size: 18px;
    max-width: 420px;
    margin-right: auto;
}

.section-demo {
    padding: 80px 0 10px;
    background: #F8F8F8;
    text-align: center;
}
.section-demo .title-1 {
    color: #434444;
    margin-bottom: 34px;
}
.section-demo p {
    color: #434444;
    font-size: 20px;
    margin-bottom: 55px;
}
.section-demo a {
    display: inline-block;
    line-height: 112px;
    height: 112px;
    background: #3B219A;
    color: #fff;
    max-width: 491px;
    width: 100%;
    font-size: 25px;
    text-decoration: none;
    text-transform: uppercase;
}

.site-footer {
    background: #0A0117;
    padding: 100px 0;
}
.site-footer .container {
    max-width: 1800px;
}
.site-footer .footer-top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.site-footer .col {
    width: 20%;
    margin-bottom: 15px;
}
.site-footer  .nav-col {
    width: 30%;
    font-size: 0;
}
.site-footer  .sub-col {
    width: 30%;
}
.site-footer  .nav-col ul{
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
.site-footer .xd {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
}
.site-footer ul li {
    margin-bottom: 10px;
}
.site-footer ul a {
    font-size: 18px;
    text-decoration: none;
    color: #F7F7F7;
}
.site-footer .social li {
    margin-bottom: 16px;
}
.site-footer .social a {
    display: flex;
    align-items: center;
}
.site-footer .social span{
    font-size: 18px;
    text-decoration: none;
    color: #F7F7F7;    
}
.site-footer .social  .fab {
    margin-right: 15px;
    width: 22px;
}
 
.site-footer h5 {
    font-size: 18px;
    text-decoration: none;
    color: #F7F7F7;  
    margin-bottom: 40px;
}
.site-footer form {
    max-width: 360px;
    width: 100%;
    position: relative;
}
.site-footer .email{
    width: calc(100% - 70px);
    background-color: transparent;
    border: 1px solid #FFFFFF;
    padding: 0 20px;
    font-size: 16px;
    height: 70px;
    border-radius: 4px 0 0 4px;
    color: #fff;
}
.site-footer .btn{
    width: 80px;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background: #fff;
    font-size: 13px;
    font-weight: 600;
    color: #2699FB;
    border-radius: 0 4px 4px 0;
    border: 0;
    cursor: pointer;
}
.site-footer .col-address {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 1.4;
    width: auto;
    max-width: 20%;
}
.site-footer p ,
.site-footer .col-address a{
    color: #FFFFFF;
    font-size: 15px;
    line-height: 1.6;    
    display: table;
    text-decoration: none;
}
.site-footer .copy{
    color: #fff;
    font-size: 13px;
    padding: 15px 0 0;
}


.site-header .toggle {
    position: absolute;
    height: 20px;
    width: 25px;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    margin: auto;
    cursor: pointer;
    display: none;
}
 
.site-header .toggle .bar {
    height: 2px;
    border-radius: 100px;
    background-color:  #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.site-header .toggle .bar2{
    top: 8px;
}
.site-header .toggle .bar3{
    top: 16px;
}
.site-header .toggle.active .bar1{
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    top: 7px;
}
.site-header .toggle.active .bar2{
    opacity: 0;
}
.site-header .toggle.active .bar3{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 7px;
}

.web2lead-form-container
{
  width: 90%;
  margin: 0 auto;
  display: block;
  max-width: 700px;
}

.web2lead-form-container input {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: rgba(124, 124, 124, 0.1);
  border: 0;
  height: 45px;
  border-radius: 6px;
  margin-bottom: 20px;
  font-size: 20px;
  padding: 0px 10px;
  color: #fff;
}

.web2lead-form-container label {
  color: #FFF;
  display: block;
  width: 100%;
  font-size: 18px;
  margin-bottom: 10px;
}

.web2lead-form-container textarea {
  /*width: 691px;*/
  width:100%;
  height: 160px;
  background-color: rgb(23,23,23);
  border: 0px;
  border-radius: 6px;
  padding: 10px;
  margin: 0px 0px 50px 0px;
  color: #FFF;
  resize: none;
  font-size:18px;
}

.web2lead-form-container form .error
{
  border: 2px solid #F00;
}

.contacts-p-1.pages h4
{
  width: 90%;
  margin: 0 auto 50px;
  display: block;
  max-width: 700px;
}

.contacts-p-1.pages
{
  padding: 50px 0 60px;
  overflow: hidden;
}

.web2lead-form-container form .error
{
  border: 2px solid #F00;
}





.contacts-p-1 h4{
        font-size: 22px;
    }
    .contacts-p-1 .control {
        width: 100%;
    }
	
	
.contacts-p-1 h4{
        font-size: 22px;
    }
    .contacts-p-1 .control {
        width: 100%;
    }

.contacts-p-1 {
   padding: 190px 0 100px;
   background-size: cover;
   background-position: center;
   position: relative;
}
.contacts-p-1:after {
   content: "";
   position: absolute;
   left: 0;
   bottom: 0;
   right: 0;
   top: 0;
   background: #340B46;
   opacity: 0.9;z-index: 10;
}
.contacts-p-1 .container {
   position: relative;
   z-index: 20;
}
.contacts-p-1 h4 {
   font-size: 32px;
   text-align: center;
   color: #FFFFFF;
   margin-bottom: 80px;
}
.contacts-p-1 form {
   font-size: 0;
}
.contacts-p-1 .control.name {
   margin-right: 2%;
}

.contacts-p-1 label.error
{
  display:none !important;
}

.contacts-p-1 .control {
   display: inline-block;
   width: 49%;
   vertical-align: top;
   background: rgba(88, 43, 107, 0.9);
   border: 0;
   height: 75px;
   border-radius: 18px;
   margin-bottom: 20px;
   font-size: 20px;
   padding: 0 30px;
   color: #fff;
}
.contacts-p-1 textarea.control {
   width: 100%;
   border: 0;
   height: 115px;
   resize: none;
   margin-bottom: 60px;
   padding: 20px 30px;
}


.contacts-p-1 .control.error
{
  border:2px solid #F00;
}

.contacts-p-1 input[type=submit] {
   background: #FFFFFF;
   border-radius: 15px;
   -webkit-border-radius: 15px;
   font-size: 20px;
   color: #000;
   border: 0;
   height: 65px;
   line-height: 65px;
   max-width: 195px;
   display: block;
   width: 100%;
   margin: auto;
   margin-top: 20px;
}
.contacts-p-1 .rect {
   position: absolute;
   z-index: 20;
   left: 0;
   max-width: 280px;
   bottom: -200px;
}

.contacts-p-1 ::-webkit-input-placeholder { color: #fff; }
.contacts-p-1 ::-moz-placeholder { color: #fff; }
.contacts-p-1 :-ms-input-placeholder { color: #fff; }
.contacts-p-1 :-moz-placeholder { color: #fff; }	


@media ( max-width:1700px ){
    .site-header .container,
    .site-footer .container{
        max-width: 1430px;
    }
    .site-header img{
        max-width: 250px;
    }
    .site-header li:not(:first-child) {
        margin-left: 50px;
    }    
    .site-header .logo span{
        font-size: 20px;
    }
    .site-header {
        padding: 50px 0 10px;
    }       
    .main-block .rect-2{
        bottom: -100px;
    }      
    .main-block .rect-1 {
        bottom: -241px;
    }    
}
@media ( max-width:1500px ){
    .main-block .rect-2{
        display: none;
    }    
    .section-4 .worker{
        right: 20%;
        top: 30px;
    }    
    .main-block:after{
        background: url(../img/bg-1.png) calc(-86px) calc(-380px) no-repeat, url(../img/bg-2.png) calc(100% + 50px) calc(-290px) no-repeat, url(../img/bg-3.png) calc(50% - 400px) calc(100% + 270px) no-repeat, url(../img/bg-4.png) calc(50% + 360px) calc(100% + 230px) no-repeat;
        background-size: 690px auto, 500px auto, 470px auto, 450px auto;
    }    
    .section-5 .image-1{
        max-width: 640px;
        padding:  0 30px;
    }
    .section-5 .image-1 .text-1 {
        font-size: 16px;
        left: -200px;
        max-width: 210px;
        top: 70px;
    }    
    .section-5 .image-1 .text-2 {
        font-size: 16px;
        right: -190px;
        max-width: 170px;
        bottom: -10px;
    }    
    .section-5 .ca-2 {
        right: -10px;
        bottom: -30px;
        max-width: 230px;
    }
    .section-5 .image-2{
        padding: 0 30px;
    }
    .section-5 .image-2 .text-1 {
        left: 10px;
        max-width: 150px;
    }    
    .section-5 .image-2 .text-2 {
        right: 0px;
        max-width: 190px;
        bottom: 36%;
    }    
    .site-footer .col{
        width: 10%;
    }
    .site-footer .nav-col,
    .site-footer .sub-col{
        width: 30%;
    }    
    .site-footer .col-address{
        width: auto;
    }
    .section-6 .row:nth-child(1) .image {
        padding: 80px 60px 70px 0;
    }    
    .section-6 .row:nth-child(2) .image {
        padding: 60px 20px 70px;
        text-align: right;
    }    
    
    /**TITLE**/
    .title-1,
    .title-2,
    .title-3,
    .title-4{
        font-size: 42px;
    }
    .title-2{
        font-size: 37px;
    }
    .title-3{
        font-size: 32px;
    }
    .title-4{
        font-size: 27px;
    }

    /**TITLE END**/    
    
    .main-block .image{
        max-width: 550px;
        bottom: -350px;
    }
    .main-block span img{
        max-width: 140px;
    }
    .section-2 {
        padding: 200px 0 100px;
    }
    .section-4 .rise img{
        max-width: 630px;
    }
    .section-4 div.text p,
    .section-6 .text p{
        font-size: 18px;
    }
    .section-5 .text{
        font-size: 20px;
    }
    .section-demo a {
        line-height: 72px;
        height: 72px;
        max-width: 401px;
        font-size: 22px;
    }    
    .circle-1,
    .circle-2 {
        display: none;
    }    
}
@media ( max-width:1200px ){
    .section-5 .line{
        display: none;
    }
    .section-5 {
        background-size: 150% auto, 150% auto, 150% ;
    }    
    .section-4 .worker{
        right: 29%;
        top: 23px;
    }     
    .section-5{
        padding: 100px 0 80px;
    }
    .section-5:after {
        height: 130px;
        top: -100px;
    }    
    .section-5 .image-1{
        margin-bottom: 100px;
    }
    .site-header li a{
        font-size: 18px;
    }    
}
@media ( max-width:992px ){
    .site-header .submenu{
        position: static;
        transform: translate(0);
        padding: 0 0 10px 25px;
        opacity: 1;
        visibility: visible;
    }    
    .site-header .submenu li:not(:last-child) {
        margin-bottom: 0px;
    }
    .main-block:after{
        display: none;
    }
    .site-header {
        padding: 30px 0 30px;
    }    
    .site-header .toggle{
        display: inline-block;
    }
    .site-header .nav{
        position: absolute;
        left: 0;
        right: 0;
        top: calc(100% + 20px);
        padding: 10px 15px;
        background: #fff;
        display: none;
    }
    .site-header .nav li{
        display: block;
        margin-left: 0;
        padding: 5px 0;
    }
    .site-header .nav a{
        color: #373737;
    }
    .main-block{
        padding: 210px 0 220px;
    }
    .section-5 .image-1 .text-1,
    .section-5 .image-1 .text-2,
    .section-5 .image-2 .text-2,
    .section-5 .image-2 .text-1{
        position: static;
        max-width: 100%;
        text-align: center;
        margin-bottom: 30px;
        font-size: 15px;
    }
    .section-5 .image-2 .text-2,
    .section-5 .image-2 .text-1{
        margin-bottom: 0
    }
    .section-5 .image-2{
        padding: 0;
    }
    .section-5 .ca-2{
        display: none;
    }
    .section-5 .text{
        margin-bottom: 70px;
        font-size: 18px;
    }
    .section-4 .rise img,
    .section-4 .row .image{
        display: none;
    }    
    .section-4 .row:not(:last-child){
        margin-bottom: 40px;
    }
    .section-4 .row .text{
        width: 100%;
    }
    .section-4 p.text{
        margin-bottom: 80px;
        font-size: 17px;
    }
    .section-6 .row .image{
        width: 100%;
        padding: 50px 20px!important;
        text-align: center!important;
        margin-bottom: 30px;
    }
    .section-6 .row:nth-child(2n-1) .image:after{
        left: 0;
        width: auto;
    }
    .section-6 .row:nth-child(2n) .image:after{
        right: 0;
        left: 0;
        width: auto;
    }
    .section-6 .row{
        margin-bottom: 45px!important;
    }
    .section-6 .text{
        width: 100%;
        padding: 0!important;
        text-align: center;
    }
    .section-6 .title-3{
        text-align: center;
    }
    .section-6 .text p{
        max-width: inherit;
    }
    .section-6{
        padding: 40px 0;
    }
    .site-footer .nav-col, .site-footer .sub-col{
        width: 100%;
        padding-bottom: 15px;
    }
    .site-footer {
        padding: 60px 0;
    }    
    .site-footer .xd{
        margin-bottom: 20px;
        display: inline-block;
    }
    .site-footer .col{
        width: 100%!important;
        max-width: inherit;
    }
    .site-footer .copy{
        padding-top: 30px;
    }
    .site-footer h5{
        margin-bottom: 20px;
    }
    .section-5:after {
        height: 130px;
        top: -80px;
    }    
    .section-3 .text-col,
    .section-3 .image-col{
        width: 100%;
    }
    .section-3 {
        padding: 70px 0;
    }
    .section-3 p{
        font-size: 18px;
    }
    .site-header img {
        max-width: 200px;
    }    
    .site-header .logo span{
        font-size: 16px;
    }
 
}


@media ( max-width:768px ){
    .main-block .rect-1 {
        bottom: -371px;
    }    
    .section-3 {
        background: url(../img/3-bg-2.png) calc(100% + 400px) calc(0% - 460px) no-repeat, url(../img/3-bg-1.png) calc(0% - 620px) calc(100% + 760px) no-repeat, #110636;        
    }
    
    .section-5 {
        background-size: 250% auto, 250% auto, 250% ;
    }      
    .section-2 .item{
        width: 50%;
        padding:  0 10px;
    }
    .main-block span {
        display: none;
    }    
    .main-block .image{
        position: static;
        padding-top: 20px;
    }
    .main-block{
        padding: 200px 0 80px;
    }
    .section-2 {
        padding: 100px 0 70px;
    }
    .site-header img {
        max-width: 180px;
    }
	.web2lead-form-container{
        width: 100%;
    }
    /**TITLE**/
    .title-1,
    .title-2,
    .title-3,
    .title-4{
        font-size: 38px;
    }
    .title-2{
        font-size: 34px;
    }
    .title-3{
        font-size: 29px;
    }
    .title-4{
        font-size: 25px;
    }

    /**TITLE END**/     
    .section-6 .row:nth-child(1) .image img:nth-child(1) {
        max-width: 45%;
    }
    .section-6 .row:nth-child(1) .image img:nth-child(2) {
        max-width: 25%;
    }  
	
	
}

@media ( max-width:480px ){
    .main-block {
        padding: 160px 0 60px;
    }    
    .main-block .wrap-btn li{
        max-width: 300px;
    }
    .site-footer .nav-col ul{
        width: 100%;
    }
    .site-footer .nav-col ul:not(:last-child){
        margin-bottom: 25px;
    }
}